* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.akg_710__eoxh:after { display: table; content: ''; clear: both; }

.hdh_86__zi { clear: both; }

.dyo_913__bbfdm { width: 1000px; margin: 0 auto; }


.gjc_713-pboy
{
	display: block;
}

.gjc_713-pboy:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dyo_913__bbfdm
{
	margin-top: 70px;
}

.and_691__pqpl 
{
	display: table;
	position: relative;
}



.baej_100__fwfc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.baej_100__fwfc > a
{
	display: block;
	float: left;
}

.baej_100__fwfc > a.z_621-i
{
	margin-right: 10px;
}

.baej_100__fwfc > a.hwc_510__jxvic
{
	margin-right: 10px;
}


.baej_100__fwfc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.baej_100__fwfc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.baej_100__fwfc > a.z_621-i > div > span
{
	background-image: url(../images/FB.png);
}

.baej_100__fwfc > a.hwc_510__jxvic > div > span
{
	background-image: url(../images/X.png);
}

.baej_100__fwfc > span.pc_934__e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ghebe-32_xacgc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ju-114_fbxc { background-color: #171717; }

.ju-114_fbxc .ft-713_fgib 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ju-114_fbxc .syj_18-i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ju-114_fbxc .syj_18-i > .afl_356__rxcfa
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.syj_18-i .fj_549__jjv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_566-fe
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_566-fe > .a_714__r 
{
	float: right;
}


.i_566-fe > .a_714__r > .jd_169-i
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_566-fe > .a_714__r > .jd_169-i.active > .hcuj-577_x
{
	visibility: visible;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li
{
	display: block;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a:hover > .dhv-598_aia > .if-160_dou
{
	 
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .ot_443-egh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a:hover > .ot_443-egh
{
	text-decoration: underline;
}




.a_714__r > .jd_169-i > .z_870-udhdn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.a_714__r > .jd_169-i.active > .z_870-udhdn
{
	background: #f5f5f5;
}


.a_714__r > .jd_169-i > .z_870-udhdn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_566-fe .fcwxj-748_sc
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_566-fe .fcwxj-748_sc > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_566-fe .jd_169-i.active .fcwxj-748_sc > span
{
	color: #171717;
}



.i_566-fe .igex_396__sjhy
{
	height: 24px;
	width: 34px;
}

.i_566-fe .igex_396__sjhy > .hvt_393__n
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_566-fe .jd_169-i.active .igex_396__sjhy > .hvt_393__n
{
	border:1px solid #171717;
}

.i_566-fe .igex_396__sjhy > .hvt_393__n > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kaf_254-jc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kaf_254-jc > .cgixi-324_wz
{
	display: table;
	margin-top: 70px;
}



.kaf_254-jc > .cgixi-324_wz > *
{
	display: table-cell;
	vertical-align: middle;
}

.kaf_254-jc > .cgixi-324_wz > .fjhb-81_zejc
{
	width: 440px;
	max-width: 440px;
}

.kaf_254-jc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kaf_254-jc > h1 .s_824-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kaf_254-jc > .fgcfi_889__mnjp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fjhb-81_zejc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.fjhb-81_zejc > .je_49-ecer
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.je_49-ecer.ehmuo_302__vbdeb
{
	margin-right: 100px;
}


.je_49-ecer > h3.ywju-428_h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.je_49-ecer.ehmuo_302__vbdeb > h3.ywju-428_h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fjhb-81_zejc > .je_49-ecer .g-291_egts
{
	
}


.je_49-ecer .zd_741-dig
{
	display: none;
}


.je_49-ecer .g-291_egts.ag_536-degm
{
	margin-top: 20px;
}

.je_49-ecer .g-291_egts .mghud_667-iace {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.je_49-ecer.ehmuo_302__vbdeb .g-291_egts .mghud_667-iace
{
	font-size: 16px;
	font-weight: normal;
}



.je_49-ecer .g-291_egts > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.je_49-ecer.ehmuo_302__vbdeb .g-291_egts > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.je_49-ecer .g-291_egts .y_324-tjbu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.je_49-ecer.ehmuo_302__vbdeb .g-291_egts .y_324-tjbu
{
	max-width: 384px;
	font-size:16px;
}

.je_49-ecer .s_733-kbsp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.je_49-ecer.ehmuo_302__vbdeb .s_733-kbsp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ibdfh_561__hagcj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ibdfh_561__hagcj > .h_200__uufn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ibdfh_561__hagcj > .h_200__uufn.byjds-895_dx
{
	right: -10px;
	top:-10px;
}

.ibdfh_561__hagcj > .h_200__uufn.wnao_252-vohd
{
	top:0px;
	right: -20px;
}

.ibdfh_561__hagcj > .h_200__uufn > .cf_195__gdho
{
	display: table-cell;
	vertical-align: middle;
}


.ibdfh_561__hagcj > .h_200__uufn .bf_389-zfiub
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ibdfh_561__hagcj > .h_200__uufn .fcg-329_fakta
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.z-58_lyar > .ibdfh_561__hagcj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kaf_254-jc > .cgixi-324_wz > .izw_639__g
{
	width: 280px;
}


.izw_639__g > .ugsdp_658-ia
{
    font-size: 16px;
    line-height: 180%;
}


.izw_639__g > .ugsdp_658-ia > b, .izw_639__g > .ugsdp_658-ia > h2, .izw_639__g > .ugsdp_658-ia > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.izw_639__g > .ugsdp_658-ia > ol
{
	padding-left: 20px;
}


main
{
	
}


.qvhje_761-akbjb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.czvxd_737__fy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.czvxd_737__fy > li
{
	display: inline-block;
}

.czvxd_737__fy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.czvxd_737__fy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.czvxd_737__fy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.czvxd_737__fy > li.active > a
{
	color: #545454;
}




.cfcko_909__jfsg 
{ 
	margin-bottom: 50px; 

}



.cfcko_909__jfsg > .im_290__heafg
{
	 padding: 30px;
	overflow: hidden;
}


.cfcko_909__jfsg > .im_290__heafg:after { display: table; content: ''; clear: both; }




.cfcko_909__jfsg h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cfcko_909__jfsg h1 .s_824-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cfcko_909__jfsg h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cfcko_909__jfsg h2:first-child
{
	padding-top: 0px;
}

.cfcko_909__jfsg .im_290__heafg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cfcko_909__jfsg .im_290__heafg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cfcko_909__jfsg h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.cfcko_909__jfsg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cfcko_909__jfsg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cfcko_909__jfsg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.im_290__heafg ul { margin-top: 12px; }


.im_290__heafg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.im_290__heafg ul.clear > li, .im_290__heafg ol.clear > li 
{
	clear: both;
}

.im_290__heafg ul.clear > li:after, .im_290__heafg ol.clear > li:after { display: block; content: ''; clear: both; }


.im_290__heafg ul.haddw_410-h
{
	margin-top: 0px !important;
}

.im_290__heafg ul.haddw_410-h > li 
{
	margin-left: 0px !important;
}

.im_290__heafg ol { margin-left: 20px; margin-top: 12px; }

.im_290__heafg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.im_290__heafg ul.list-recomend
{
	
}

.im_290__heafg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.im_290__heafg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.im_290__heafg ul.list-recomend > li .dscr_img .date, .im_290__heafg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.im_290__heafg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.im_290__heafg .tfbge_521-u > .tiik_636-sqt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.im_290__heafg .tfbge_521-u > .fa_68__zlc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.cfcko_909__jfsg > .im_290__heafg.qvhje_761-akbjb.txbye_259__a 
{
	margin-bottom: 50px;
}


.cfcko_909__jfsg > .im_290__heafg.qvhje_761-akbjb.txbye_259__a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.txbye_259__a table.ck_270-siep th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.txbye_259__a table.ck_270-siep tfoot td b
{
	text-align: center;
}


.txbye_259__a table.ck_270-siep td
{
	width: 50%;
}


.cfcko_909__jfsg table { border-collapse: separate; border-spacing: 3px; }

.cfcko_909__jfsg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cfcko_909__jfsg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ck_270-siep
{
	width: 100%;
}

table.ck_270-siep td
{
	padding: 0;
}

table.ck_270-siep a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ck_270-siep a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.afcg_465__idme
{
	width: 100%;
}


table.afcg_465__idme th
{
	text-align: left;
	font-weight: bold;
}

table.afcg_465__idme th.wzrgs_342__aa
{
	max-width: 200px;
}
table.afcg_465__idme th.xg_916-muad
{
	max-width: 100px;
}
table.afcg_465__idme th.kctfi_772__og
{
	
}

table.afcg_465__idme td
{
	padding: 5px 10px;
}

table.afcg_465__idme tr.awjc_397-d td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.afcg_465__idme tr.awjc_397-d td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.afcg_465__idme tr.awjc_397-d td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.afcg_465__idme tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.afcg_465__idme td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tbiys_15-lp.cb_221-wa
{ 
	margin-bottom: 50px; 

}


.tbiys_15-lp.cb_221-wa h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.o-748_jlh
{
	padding: 30px;
}


.tbiys_15-lp ul
{
	display: block;
}

.tbiys_15-lp ul.haddw_410-h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tbiys_15-lp ul.haddw_410-h > li:after
{ display: table; content: ''; clear: both; }



.tbiys_15-lp ul.haddw_410-h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tbiys_15-lp ul.haddw_410-h > li:not(:last-child)
{
	padding-top: 30px;
}


.tbiys_15-lp ul.haddw_410-h > li:last-child, .tbiys_15-lp.aindy_654__ayyji .im_290__heafg ul > li:last-child
{
	margin-bottom: 0px;
}


.tbiys_15-lp ul.haddw_410-h > li .haiw-260_zt
{
	margin-bottom: 12px;
}

.tbiys_15-lp ul.haddw_410-h > li .haiw-260_zt > i
{
	font-size: 18px;
	font-style: italic;
}

.tbiys_15-lp ul.haddw_410-h > li .k_549__ogm
{
	float: left;
}


.tbiys_15-lp ul.haddw_410-h > li .k_549__ogm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tbiys_15-lp ul.haddw_410-h > li .zzh_50-phf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tbiys_15-lp ul.haddw_410-h > li .item_rev
{
	display: none;
}

.tbiys_15-lp .vz_917-xqg
{
	margin-top: 20px;
	text-align: center;
}



.tbiys_15-lp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qbcnv-687_b.cb_221-wa
{ 
	margin-bottom: 50px; 

}

.qbcnv-687_b.cb_221-wa h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qbcnv-687_b.cb_221-wa ul
{
	display: table;
	width: 100%;
}

.qbcnv-687_b.cb_221-wa ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qbcnv-687_b.aindy_654__ayyji .im_290__heafg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qbcnv-687_b ul > li:last-child, .qbcnv-687_b.aindy_654__ayyji .im_290__heafg ul > li:last-child
{
	margin-bottom: 0px;
}


.qbcnv-687_b ul > li .gpyds_674__yiwg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.qbcnv-687_b ul > li .vwe_419-iitce
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.qbcnv-687_b ul > li .vwe_419-iitce > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qbcnv-687_b ul > li .k_168-ko
{
	margin-bottom: 12px;
}

.qbcnv-687_b ul > li .bz-555_ytr
{
	color: #777777;
}



.qbcnv-687_b .gctc_51-a
{
	margin-top: 20px;
	text-align: center;
}




.dt_544__ezw 
{ 
	margin-bottom: 50px;
}

.dt_544__ezw .kd_307__erzdy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dt_544__ezw .kd_307__erzdy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dt_544__ezw .kd_307__erzdy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dt_544__ezw .magfe_454-eh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qjcy_285__xhe
{
	display: block;
	line-height: 130%;

}

.qjcy_285__xhe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qjcy_285__xhe > div > dt
{
	display:inline-block;
}

.qjcy_285__xhe > div > dd
{
	display:inline;
}

.dt_544__ezw .mqy_914__dapb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dt_544__ezw h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vba-490_ois {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vba-490_ois > .pxhc_550-oli
{
	display: table;
	width: 100%;
}


.vba-490_ois > .pxhc_550-oli > *
{
	display: table-cell;
	vertical-align: top;
}


.vba-490_ois .ibdfh_561__hagcj > img
{
	max-width: 400px;
}



.e_181-hip 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mvj_820__rlajz
{
	display: block;
	margin-right: 40px;
}


.mvj_820__rlajz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mvj_820__rlajz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mvj_820__rlajz li a:hover
{
	text-decoration: underline;
}

.bc_387__hts { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bc_387__hts .ja_930__voag
{
	display: block;
	text-decoration: none;
}

.bc_387__hts .ja_930__voag .s_824-ty
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bc_387__hts h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bc_387__hts .bgtm_146-ld
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.bgtm_146-ld a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bgtm_146-ld a:hover
{
	text-decoration: underline;
}



.bc_387__hts .asq_335__hh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.bc_387__hts .mhm-451_h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fece_522-fch
{
	padding: 30px;
    overflow: hidden;
}


.fece_522-fch > .ucjg-558_hbfv
{
	float: right;
	width: 50%;
}

.fece_522-fch > .ucjg-558_hbfv > .jbicg-812_yt
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fece_522-fch > .ucjg-558_hbfv > .jbicg-812_yt > .qjcy_285__xhe
{
	margin-top: 20px;
}

.fece_522-fch > .rhbk_864-hv
{
	float: left;
	width: 50%;
}

.fece_522-fch > .rhbk_864-hv form
{
	display: block;
	width: 100%;
}

.fece_522-fch > .rhbk_864-hv .h-428_h
{
	margin-top: 20px;
}

.fece_522-fch > .rhbk_864-hv .xi_844__jkis
{
	display: none;
}


.fece_522-fch > .rhbk_864-hv .h-428_h label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fece_522-fch > .rhbk_864-hv .h-428_h input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fece_522-fch > .rhbk_864-hv .h-428_h textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fece_522-fch > .rhbk_864-hv .h-428_h .eeiff_336__dnow {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fece_522-fch > .rhbk_864-hv .bfjth-120_uuci
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dyo_913__bbfdm { width: 100%; }
	
.ju-114_fbxc { text-align: center; }
	
	
	
	
.ju-114_fbxc .syj_18-i
	{
		
		
	}

	
	

	
	
	
	.baej_100__fwfc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.baej_100__fwfc > a
{
	
}

	
.baej_100__fwfc > a.hwc_510__jxvic
{
	margin-right: 0px;
}
	
.baej_100__fwfc > a > div
{
    width: 24px;
	height: 24px;
}

.baej_100__fwfc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.baej_100__fwfc > a.z_621-i > div > span
{
	
}

.baej_100__fwfc > a.hwc_510__jxvic > div > span
{
	
}


.baej_100__fwfc > span.pc_934__e
{
	display: none;
}
	

	
	
	.ghebe-32_xacgc
	{
		width: auto;
	}
	
	
	.i_566-fe
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_566-fe > .a_714__r > .jd_169-i:not(.active)
	{
		position: relative;
	}
	
	
		.i_566-fe > .a_714__r > .jd_169-i.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.a_714__r > .jd_169-i > .z_870-udhdn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x
	{
		
		display: none;
	}
	


.i_566-fe > .a_714__r > .jd_169-i.active > .hcuj-577_x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul
{
	display: block;
	max-height:300px;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li
{
	
}
	
	
.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .ot_443-egh
{
	font-size: 14px;	
}
	
	
	
.a_714__r > .jd_169-i > .z_870-udhdn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.a_714__r > .jd_169-i.active > .z_870-udhdn > *
{
	font-size: 16px;
}	
		
.a_714__r > .jd_169-i:not(.active) > .z_870-udhdn > .fcwxj-748_sc
{
	display: none;
}
	
	
	
.i_566-fe .igex_396__sjhy
{
	width: 24px;
}

.i_566-fe .igex_396__sjhy > .hvt_393__n
{
	width: 24px;
	height: 24px;
}
	
	
.i_566-fe .jd_169-i:not(.active) .igex_396__sjhy > .hvt_393__n
{
	margin-left: 0px;
}

.i_566-fe .jd_169-i.active .igex_396__sjhy > .hvt_393__n
{
	border:1px solid #171717;
}

.i_566-fe .igex_396__sjhy > .hvt_393__n > img
{
	height: 24px;
}
	

.ju-114_fbxc .syj_18-i > .afl_356__rxcfa
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.syj_18-i .fj_549__jjv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_566-fe.byjds-895_dx
	{
		float: none;
	}
	
.i_566-fe.byjds-895_dx > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_566-fe .haiw-260_zt
	{
		line-height: 18px;
	}
	
	.i_566-fe .igex_396__sjhy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_566-fe .igex_396__sjhy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kaf_254-jc {
    padding: 30px 20px;
	}
	
	.kaf_254-jc > .cgixi-324_wz
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kaf_254-jc > .cgixi-324_wz > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kaf_254-jc > .cgixi-324_wz > .z-58_lyar
	{
		padding-top: 10px
	}
	
	.kaf_254-jc > .cgixi-324_wz > .fjhb-81_zejc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fjhb-81_zejc > .je_49-ecer
	{
		margin: 20px 0px 0px 0px;
	}
	
	.z-58_lyar > .ibdfh_561__hagcj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kaf_254-jc > .cgixi-324_wz > .izw_639__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dyo_913__bbfdm
	{
		margin-top: 30px;
	}
		
	.cfcko_909__jfsg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cfcko_909__jfsg h2 { padding-bottom:20px; }
	.cfcko_909__jfsg > .im_290__heafg
	{
		padding: 20px;
	}

	.cfcko_909__jfsg p + h2 { }
	.cfcko_909__jfsg ul { }
	.cfcko_909__jfsg li { }
	.cfcko_909__jfsg table { width: 100% !important; }
	
	.cfcko_909__jfsg img { max-width: 100% !important; }
	

	.tbiys_15-lp.cb_221-wa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tbiys_15-lp.cb_221-wa h2
	{
		padding-bottom: 20px;
	}
	
	.tbiys_15-lp.cb_221-wa ul
	{
		display: block;
	}
	
	.tbiys_15-lp.cb_221-wa ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tbiys_15-lp.cb_221-wa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tbiys_15-lp ul.haddw_410-h > li > .k_549__ogm
	{
		float: none !important;
	}
	
	.tbiys_15-lp ul.haddw_410-h > li > .zzh_50-phf
	{
		padding: 0px;
	}
	
	
		.qbcnv-687_b.cb_221-wa
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qbcnv-687_b.cb_221-wa h2
	{
		padding-bottom: 20px;
	}
	
	.qbcnv-687_b.cb_221-wa ul
	{
		display: block;
	}
	
	.qbcnv-687_b.cb_221-wa ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qbcnv-687_b.cb_221-wa ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qbcnv-687_b.cb_221-wa ul > li .zzh_50-phf
	{
		padding: 0px;
	}
	
	.o-748_jlh
	{
		    padding: 20px;
	}
	
	
	.dt_544__ezw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dt_544__ezw h2
	{
		padding-bottom: 20px;
		
	}
	
	.dt_544__ezw .kd_307__erzdy
	{
		padding: 20px;
	}
	
	.dt_544__ezw .kd_307__erzdy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dt_544__ezw .mqy_914__dapb
	{
		padding-left: 0px;
	}
	
	
	
	
	.vba-490_ois
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vba-490_ois > .pxhc_550-oli
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pxhc_550-oli > .daf-493_wcncz
	{
		display: block;
	}
	
	.pxhc_550-oli > .fci-441_bfw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pxhc_550-oli > .fci-441_bfw > .ibdfh_561__hagcj
	{
		
	}
	
	
	.je_49-ecer.ehmuo_302__vbdeb
	{
		margin-right: 0;
	}
	
	
	.je_49-ecer.ehmuo_302__vbdeb .g-291_egts > input
	{
		max-width: none;
	}
	
	.je_49-ecer.ehmuo_302__vbdeb .s_733-kbsp
	{
		max-width: none;
	}
	
	
	.ibdfh_561__hagcj > .h_200__uufn.wnao_252-vohd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bc_387__hts
	{
		text-align: center;
	}
	
	.mvj_820__rlajz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mvj_820__rlajz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mvj_820__rlajz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.czvxd_737__fy
	{
		margin-left: 20px !important;
		
	}
	
	.czvxd_737__fy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cfcko_909__jfsg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ck_270-siep a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cfcko_909__jfsg > .im_290__heafg.aiuyx_428__jjj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.im_290__heafg ul.list-recomend > li
{
	display: block;
}
	
.fece_522-fch > .rhbk_864-hv
{
	width: 100%;
	float: none;
}
	
.fece_522-fch > .ucjg-558_hbfv
{
	width: 100%;
	float: none;
}

.fece_522-fch > .ucjg-558_hbfv > .jbicg-812_yt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.tzjvi_746__qh, .eodd-771_nefhd, .tf-551_adel
{
	
}

body.eodd-771_nefhd .dyo_913__bbfdm
{
	width: 800px;
}

body.eodd-771_nefhd section.dyo_913__bbfdm
{
	margin-top: 50px;
}

body.eodd-771_nefhd .baej_100__fwfc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.eodd-771_nefhd .baej_100__fwfc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.eodd-771_nefhd .ju-114_fbxc .ft-713_fgib 
{
	margin: 0;
	margin-left: 20px;
}

body.eodd-771_nefhd .ju-114_fbxc .syj_18-i
{
	padding: 10px 0 10px 0px; 
}

body.eodd-771_nefhd .syj_18-i .fj_549__jjv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.eodd-771_nefhd .syj_18-i > .afl_356__rxcfa
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou > img
{
	height: 22px;
}

body.eodd-771_nefhd .i_566-fe .igex_396__sjhy > .hvt_393__n
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.eodd-771_nefhd .jd_169-i.active .igex_396__sjhy > .hvt_393__n
{
	border: none;
}

body.eodd-771_nefhd .i_566-fe .igex_396__sjhy > .hvt_393__n > img
{
	height: 24px;
}

body.eodd-771_nefhd .kaf_254-jc 
{
	padding:50px 0px;
}

body.eodd-771_nefhd .je_49-ecer > h4.ywju-428_h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.eodd-771_nefhd .je_49-ecer .s_733-kbsp
{
	border-radius: 0px;
}

body.eodd-771_nefhd .ibdfh_561__hagcj > .h_200__uufn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.eodd-771_nefhd .ibdfh_561__hagcj > .h_200__uufn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.eodd-771_nefhd .ibdfh_561__hagcj > .h_200__uufn .bf_389-zfiub
{
	top: -20px;
}


body.eodd-771_nefhd .ibdfh_561__hagcj > .h_200__uufn .fcg-329_fakta
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.eodd-771_nefhd .izw_639__g
{
	background-color: #FFFFFF;
}


body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia > div
{
	padding: 0px 30px;
}


body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia h2, body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.eodd-771_nefhd .qbcnv-687_b.cb_221-wa ul > li
{
	padding: 0px 10px 10px 10px;
}


body.eodd-771_nefhd .mvj_820__rlajz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.eodd-771_nefhd .mvj_820__rlajz ul
{
	display: table;
    margin: 0 auto;
}
body.eodd-771_nefhd .mvj_820__rlajz ul li
{
	line-height: 38px;
}

body.eodd-771_nefhd .mvj_820__rlajz ul li:first-child
{
	margin-left: 0px;
}

body.eodd-771_nefhd .mvj_820__rlajz ul li:last-child
{
	margin-right: 0px;
}

body.eodd-771_nefhd .bc_387__hts
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.eodd-771_nefhd .bc_387__hts .bgtm_146-ld
{
	color: #777777; 
}


body.eodd-771_nefhd .imgblock
{
	max-width: 740px;
}


body.eodd-771_nefhd .ucjg-558_hbfv .imgblock
{
	max-width: 740px;
}

body.eodd-771_nefhd .qbcnv-687_b ul > li .vwe_419-iitce > img
{
	max-width: 224px;
}


body.eodd-771_nefhd .vba-490_ois .ibdfh_561__hagcj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.eodd-771_nefhd .dyo_913__bbfdm
{
	width: 100%; 
}

	body.eodd-771_nefhd .kaf_254-jc {
    padding: 30px 12px;
	}

	body.eodd-771_nefhd .izw_639__g > .ugsdp_658-ia
	{
		padding: 30px 0px;
	}

	body.eodd-771_nefhd section.dyo_913__bbfdm
	{
		margin-top: 30px;
	}


	body.eodd-771_nefhd .cfcko_909__jfsg > .im_290__heafg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eodd-771_nefhd .tbiys_15-lp.cb_221-wa
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.eodd-771_nefhd .qbcnv-687_b.cb_221-wa
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eodd-771_nefhd .dt_544__ezw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eodd-771_nefhd .vba-490_ois
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.eodd-771_nefhd .pxhc_550-oli > .fci-441_bfw
	{
		margin-top: 50px;
	}

body.eodd-771_nefhd .i_566-fe .igex_396__sjhy > .hvt_393__n
{
	width: 28px;
	height: 28px;
}

body.eodd-771_nefhd .i_566-fe .igex_396__sjhy > .hvt_393__n > img
{
	height: 28px;
}
	
	
body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou
{
	width: 24px;
    height: 24px;
}


body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a > .dhv-598_aia > .if-160_dou > img
{
	height: 24px;
}

	
body.eodd-771_nefhd .a_714__r > .jd_169-i > .z_870-udhdn
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.eodd-771_nefhd .i_566-fe > .a_714__r > .jd_169-i > .hcuj-577_x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.eodd-771_nefhd .mvj_820__rlajz ul li
{
	line-height: 20px;
}
	
body.eodd-771_nefhd .bc_387__hts
{
	margin-top: 30px;
}

	
body.eodd-771_nefhd .qbcnv-687_b.cb_221-wa ul > li
{
	padding: 0px;
}

	
}

